### Hierarchy

- BooleanMapper

### Implements

- MapperForType<boolean>

## Index

### Methods

- fromDb
- toDb

## Methods

### fromDb

- fromDb(dbValue: any): boolean

- - Defined in mapper/for-type/boolean.mapper.ts:5

  #### Parameters

  - ##### dbValue: any

  #### Returns boolean

### toDb

- toDb(modelValue: boolean): AttributeValue

- - Defined in mapper/for-type/boolean.mapper.ts:13

  #### Parameters

  - ##### modelValue: boolean

  #### Returns AttributeValue

Generated using TypeDoc